CVE-2021-28210 – An unlimited recursion in DxeCore in EDK II. …

Vuln ID: CVE-2021-28210

Published:  2021-06-11  16:15:12Z

Description: An unlimited recursion in DxeCore in EDK II.

Source: NVD.NIST.GOV